Subject: Re: [bug#77288] [PATCH v3 0/8] Rootless guix-daemon on Guix System

From: Ludovic Courtès <[email-masked]>
Date: Sun, 20 Apr 2025 18:59:38 +0200

I pushed this series including the latest suggestions by Florian
(migration instructions on foreign distros) and Maxim (long lines,
leftover hack in the system test).

  ba53ff9cc4 * news: Add entry about unprivileged guix-daemon on Guix System.
  e2583b5a17 * services: guix: Allow ‘guix-daemon’ to run without root privileges.
  2c7c059e0b * tests: guix-daemon: Wait for the ‘guix-daemon’ service to be up.
  6367e69f50 * tests: guix-daemon: Send system log output to /dev/console.
  da741d8931 * services: account: Create /var/guix/profiles/per-user/$USER.
  c990405607 * syscalls: Add ‘unshare’.
  78f493dcf8 * doc: Document migration to the unprivileged daemon.
  efcce99acb * self: Install systemd ‘.service’ files.

Thanks for helping out!

Ludo’.